{
	"324000412_0": "（フォニックゲインの低下を見るまでもなく、\\n　あの子の戦いのセンスは明らかに鈍磨してる）",
	"324000412_1": "（合わせてギアの出力も落ちている。\\n　恐らくは心の問題ね……）",
	"324000412_2": "（なんとなく予想はつくけど、メンタルの不調を\\n　抱えてギアにまで影響が出る現状を看過できないわ）",
	"324000412_3": "（死んだはずの両親との邂逅が何をもたらしたのか）",
	"324000412_4": "（それにしても。あの子の世界では両親が、\\n　こちらの世界では、雪音夫妻の娘が亡くなっている）",
	"324000412_5": "（世界はそうしてバランスをとっている\\n　ということなの？）",
	"324000412_6": "（だとしたら、なんて残酷な……）",
	"324000412_7": "「……と、今はやめておきましょう」",
	"324000412_8": "「実利的には彼女はこの場での唯一のこちらの手駒」",
	"324000412_9": "「心理的にも、あの子は過去に異なる私との問題で、\\n　幾ばくかの心の変調を今も残している」",
	"324000412_10": "「現状を鑑みれば……」",
	"324000412_11": "（こちらも傍観はできない。\\n　それなりの手を打つ必要がありそうね）"
}